IMG_0339.JPG=At a Divisional event, you don’t often see three past Capital District Governors, along with the current Governor.  But here you are:  Past Governor John Tyner, our current Governor Tom Varner, and Past Governors Scott Brewer and Bob Cressy.  Both Scott and Bob are from the Bethesda Club.  That’s it.  A Great Evening !  Thanks Tom and Lyn.
IMG_0325.JPG=President of the Wheaton-Silver Spring Kiwanis Club Helen Williams sponsor of Eric Hooper the newest member of the club and Kiwanis had the honor of being installed by Governor Tom.  This is always one of the most rewarding tasks for a Governor.  Thanks. Helen!
IMG_0321.JPG=Special recognition was also given Past Governor John Tyner for his support of the Kiwanis International Foundation with multiple charitable contributions to the George F. Hixon program.  John has given $37,000 over the years !  It was announced also that John will head up the drive in Capital District for the KIF “Eliminate Tetanus in Newborns” by the KIF immunization program.
IMG_0311.JPG=Lt. Governor Joyce Sharon, Division 17 Montgomery County, Maryland, and a member if the Wheaton-Silver Spring Kiwanis Club, welcomes and gets set with Capital District Kiwanis Governor Tom Varner to begin his Official Visit to the eight clubs and eighty plus Kiwanians and guests.
IMG_0318.JPG=Recognition of accomplishments is important, even beyond the recognition itself … it inspires!  George Chacko, President of Leisure World Kiwanis, the host club, has now sponsored fifty (that’s 50 !) new Kiwanians !  WOW !  It CAN be done.  One at a time.  A.S.K. equals Always Sell Kiwanis !
IMG_0328.JPG=Past Governor John Tyner also of the Rockville Club sponsored Houston Edward Hancock the FIFTH and final new Kiwanian of the night for Governor Tom Varner to install on his official visit.  “Kiwanis:  Find someone who would be good for Kiwanis … and someone who Kiwanis would Kiwanis would be good for.”  They’re out there … waiting for you to A.S.K. them !
IMG_0324.JPG=Here’s how it is done.  Governor Tom installs the first two of five new members to become Kiwanians this night.  George Chacko, again, brings in a new member, Carolyn Sieradzski.  Also, David Crosby (right) was installed and was sponsored by Phoebe Clark. Both are new members for the Leisure World Club and Kiwanis.
IMG_0326.JPG=President Stacey Miller of the Rockville Kiwanis Club sponsored Georgia Eaves, the fourth new member for the evening.  Way to go. Stacey !
IMG_0340.JPG=A VERY Special guest tonight was another First Lady Dale Kane, wife of our late Governor Warren Kane who passed away last year.  Dale is a member of the Arlington Kiwanis Club.  Thank you so much for joining Tom, Lin and Division 17.
IMG_0327.JPG=Governor Tom congratulates Rockville Kiwanis’ newest member Georgia Eaves.  Congratulations and Thanks !
IMG_0335.JPG=Lieutenant Governor Joyce Sharon presents a lovely bouquet of flowers to Capital District First Lady Lin Varner as the evening.  Thank you for your service as First Lady, Lin.
IMG_0314.JPG=Governor Tom Varner addresses the assembly with his ‘thank you’ and greetings from the Capital District.  Tom is from the Kiwanis Club of Ashton, Virginia, near Richmond.  District Governors make “official’ visits to each of the 21 divisions to meet with club officers and members, to bring his message, share other club’s successes and have a nice social evening for all.  This is a tradition for the 177 clubs in Maryland, Virginia, Delaware and the District of Columbia.
